Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.inject.rebind.util
Interface MemberCollector.FieldFilter

Enclosing class:
  MemberCollector

    public static interface MemberCollector.FieldFilter

Filter used during the collection of fields to restrict the kind of collected fields.

Method Summary
`boolean` | `accept(FieldLiteral<?> field)`

Method Detail

### accept

    boolean accept(FieldLiteral<?> field)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD